.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.015000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
.ff4{font-family:sans-serif;visibility:hidden;}
.ff5{font-family:sans-serif;visibility:hidden;}
.ff6{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.400050,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400050,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400050,0.400000,0.000000,0,0);}
.m2{transform:matrix(0.399950,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399950,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399950,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.399955,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399955,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399955,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.400072,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400072,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400072,0.000000,0.000000,0.400000,0,0);}
.m5{transform:matrix(0.400076,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400076,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400076,0.000000,0.000000,0.400000,0,0);}
.m6{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.494714px;}
.ls8{letter-spacing:-0.994075px;}
.ls5{letter-spacing:-0.641106px;}
.lsc{letter-spacing:-0.558267px;}
.ls9{letter-spacing:-0.194493px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.001933px;}
.ls1{letter-spacing:0.009600px;}
.lsa{letter-spacing:0.172883px;}
.ls3{letter-spacing:0.232111px;}
.ls4{letter-spacing:0.338562px;}
.lsb{letter-spacing:1.008482px;}
.ls6{letter-spacing:1.343442px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-3.200360px;}
.ws5{word-spacing:-0.118857px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.007200px;}
.ws6{word-spacing:73.864074px;}
.ws3{word-spacing:376.747115px;}
.ws4{word-spacing:409.108570px;}
._11{margin-left:-409.195546px;}
._b{margin-left:-376.747115px;}
._d{margin-left:-2.418822px;}
._0{margin-left:-1.280144px;}
._1{width:1.280614px;}
._3{width:3.189530px;}
._14{width:4.563379px;}
._15{width:64.586043px;}
._9{width:73.698395px;}
._f{width:75.553280px;}
._6{width:208.031807px;}
._2{width:215.883574px;}
._16{width:220.641367px;}
._12{width:224.815761px;}
._a{width:227.758366px;}
._8{width:264.146730px;}
._5{width:267.456317px;}
._13{width:292.250764px;}
._7{width:295.913971px;}
._e{width:346.228208px;}
._17{width:348.747344px;}
._c{width:376.747115px;}
._4{width:407.975734px;}
._10{width:409.021593px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:19.326000px;}
.fs5{font-size:19.328400px;}
.fs4{font-size:32.003600px;}
.fs8{font-size:36.017200px;}
.fs7{font-size:40.019200px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.fs2{font-size:144.000000px;}
.y0{bottom:-0.800000px;}
.y31{bottom:77.343133px;}
.y30{bottom:96.551826px;}
.y2f{bottom:115.760519px;}
.y2e{bottom:134.969212px;}
.y2d{bottom:154.177905px;}
.y2c{bottom:173.386598px;}
.y2b{bottom:192.595292px;}
.y2a{bottom:211.803985px;}
.y29{bottom:231.012678px;}
.y28{bottom:250.221371px;}
.y27{bottom:269.430064px;}
.y26{bottom:295.042544px;}
.y21{bottom:401.696465px;}
.y1f{bottom:409.790384px;}
.y1b{bottom:417.327344px;}
.y11{bottom:438.476264px;}
.y22{bottom:446.208624px;}
.y1e{bottom:460.554224px;}
.y1a{bottom:468.089424px;}
.y20{bottom:470.238064px;}
.y10{bottom:515.284904px;}
.y9{bottom:515.817444px;}
.yf{bottom:534.487064px;}
.ya{bottom:535.019604px;}
.y17{bottom:602.413264px;}
.y19{bottom:602.567984px;}
.y1d{bottom:603.530704px;}
.ye{bottom:623.563324px;}
.y25{bottom:641.268784px;}
.y14{bottom:653.175344px;}
.y18{bottom:653.330064px;}
.y1c{bottom:654.292624px;}
.y23{bottom:656.692944px;}
.yd{bottom:700.371964px;}
.y7{bottom:700.905784px;}
.yc{bottom:719.574124px;}
.y8{bottom:720.107944px;}
.y13{bottom:774.634545px;}
.yb{bottom:808.650384px;}
.y15{bottom:819.144944px;}
.y16{bottom:820.804624px;}
.y24{bottom:841.875824px;}
.y12{bottom:843.176144px;}
.y5{bottom:885.459024px;}
.y6{bottom:904.661184px;}
.y4{bottom:960.653584px;}
.y3{bottom:995.213744px;}
.y1{bottom:996.365264px;}
.y2{bottom:996.557424px;}
.h8{height:13.876068px;}
.h7{height:13.877791px;}
.h6{height:22.978585px;}
.ha{height:25.852189px;}
.h9{height:28.733786px;}
.h5{height:32.784000px;}
.h2{height:54.072000px;}
.h3{height:72.096000px;}
.h4{height:108.288000px;}
.h0{height:1088.957424px;}
.h1{height:1089.600000px;}
.w0{width:1347.200000px;}
.w1{width:1348.000000px;}
.x0{left:0.000000px;}
.x3{left:105.200000px;}
.x4{left:108.848000px;}
.x27{left:126.459680px;}
.x29{left:131.260318px;}
.x28{left:136.065920px;}
.x10{left:175.253280px;}
.x11{left:193.790240px;}
.x12{left:198.348320px;}
.x1{left:235.760000px;}
.xc{left:288.688160px;}
.x5{left:306.116640px;}
.xd{left:344.297760px;}
.x6{left:345.361440px;}
.x16{left:406.406080px;}
.x14{left:410.592343px;}
.x15{left:427.346080px;}
.x13{left:436.724960px;}
.x1d{left:470.872640px;}
.x7{left:545.049120px;}
.xe{left:583.230240px;}
.x8{left:584.293920px;}
.x19{left:639.903040px;}
.x18{left:644.090689px;}
.x1e{left:660.843680px;}
.x17{left:670.221760px;}
.x1f{left:704.370240px;}
.x9{left:775.816480px;}
.xb{left:783.981600px;}
.xf{left:822.164000px;}
.xa{left:823.226400px;}
.x1c{left:873.481920px;}
.x1b{left:877.669569px;}
.x20{left:894.432000px;}
.x1a{left:903.800640px;}
.x21{left:937.958560px;}
.x22{left:1011.839200px;}
.x23{left:1055.607520px;}
.x26{left:1113.691200px;}
.x2{left:1118.960000px;}
.x24{left:1127.497600px;}
.x25{left:1139.296000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.245595pt;}
.ls8{letter-spacing:-0.828396pt;}
.ls5{letter-spacing:-0.534255pt;}
.lsc{letter-spacing:-0.465222pt;}
.ls9{letter-spacing:-0.162077pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.001611pt;}
.ls1{letter-spacing:0.008000pt;}
.lsa{letter-spacing:0.144069pt;}
.ls3{letter-spacing:0.193426pt;}
.ls4{letter-spacing:0.282135pt;}
.lsb{letter-spacing:0.840401pt;}
.ls6{letter-spacing:1.119535pt;}
.ws2{word-spacing:-2.666967pt;}
.ws5{word-spacing:-0.099047pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.006000pt;}
.ws6{word-spacing:61.553395pt;}
.ws3{word-spacing:313.955930pt;}
.ws4{word-spacing:340.923808pt;}
._11{margin-left:-340.996288pt;}
._b{margin-left:-313.955930pt;}
._d{margin-left:-2.015685pt;}
._0{margin-left:-1.066787pt;}
._1{width:1.067179pt;}
._3{width:2.657942pt;}
._14{width:3.802816pt;}
._15{width:53.821703pt;}
._9{width:61.415329pt;}
._f{width:62.961067pt;}
._6{width:173.359839pt;}
._2{width:179.902979pt;}
._16{width:183.867806pt;}
._12{width:187.346467pt;}
._a{width:189.798638pt;}
._8{width:220.122275pt;}
._5{width:222.880265pt;}
._13{width:243.542304pt;}
._7{width:246.594975pt;}
._e{width:288.523507pt;}
._17{width:290.622787pt;}
._c{width:313.955930pt;}
._4{width:339.979779pt;}
._10{width:340.851328pt;}
.fs6{font-size:16.105000pt;}
.fs5{font-size:16.107000pt;}
.fs4{font-size:26.669667pt;}
.fs8{font-size:30.014333pt;}
.fs7{font-size:33.349333pt;}
.fs3{font-size:40.000000pt;}
.fs0{font-size:60.000000pt;}
.fs1{font-size:80.000000pt;}
.fs2{font-size:120.000000pt;}
.y0{bottom:-0.666667pt;}
.y31{bottom:64.452611pt;}
.y30{bottom:80.459855pt;}
.y2f{bottom:96.467099pt;}
.y2e{bottom:112.474344pt;}
.y2d{bottom:128.481588pt;}
.y2c{bottom:144.488832pt;}
.y2b{bottom:160.496076pt;}
.y2a{bottom:176.503321pt;}
.y29{bottom:192.510565pt;}
.y28{bottom:208.517809pt;}
.y27{bottom:224.525053pt;}
.y26{bottom:245.868787pt;}
.y21{bottom:334.747054pt;}
.y1f{bottom:341.491987pt;}
.y1b{bottom:347.772787pt;}
.y11{bottom:365.396887pt;}
.y22{bottom:371.840520pt;}
.y1e{bottom:383.795187pt;}
.y1a{bottom:390.074520pt;}
.y20{bottom:391.865053pt;}
.y10{bottom:429.404087pt;}
.y9{bottom:429.847870pt;}
.yf{bottom:445.405887pt;}
.ya{bottom:445.849670pt;}
.y17{bottom:502.011053pt;}
.y19{bottom:502.139987pt;}
.y1d{bottom:502.942253pt;}
.ye{bottom:519.636103pt;}
.y25{bottom:534.390653pt;}
.y14{bottom:544.312787pt;}
.y18{bottom:544.441720pt;}
.y1c{bottom:545.243853pt;}
.y23{bottom:547.244120pt;}
.yd{bottom:583.643303pt;}
.y7{bottom:584.088153pt;}
.yc{bottom:599.645103pt;}
.y8{bottom:600.089953pt;}
.y13{bottom:645.528788pt;}
.yb{bottom:673.875320pt;}
.y15{bottom:682.620787pt;}
.y16{bottom:684.003853pt;}
.y24{bottom:701.563187pt;}
.y12{bottom:702.646787pt;}
.y5{bottom:737.882520pt;}
.y6{bottom:753.884320pt;}
.y4{bottom:800.544653pt;}
.y3{bottom:829.344787pt;}
.y1{bottom:830.304387pt;}
.y2{bottom:830.464520pt;}
.h8{height:11.563390pt;}
.h7{height:11.564826pt;}
.h6{height:19.148821pt;}
.ha{height:21.543491pt;}
.h9{height:23.944821pt;}
.h5{height:27.320000pt;}
.h2{height:45.060000pt;}
.h3{height:60.080000pt;}
.h4{height:90.240000pt;}
.h0{height:907.464520pt;}
.h1{height:908.000000pt;}
.w0{width:1122.666667pt;}
.w1{width:1123.333333pt;}
.x0{left:0.000000pt;}
.x3{left:87.666667pt;}
.x4{left:90.706667pt;}
.x27{left:105.383067pt;}
.x29{left:109.383599pt;}
.x28{left:113.388267pt;}
.x10{left:146.044400pt;}
.x11{left:161.491867pt;}
.x12{left:165.290267pt;}
.x1{left:196.466667pt;}
.xc{left:240.573467pt;}
.x5{left:255.097200pt;}
.xd{left:286.914800pt;}
.x6{left:287.801200pt;}
.x16{left:338.671733pt;}
.x14{left:342.160286pt;}
.x15{left:356.121733pt;}
.x13{left:363.937467pt;}
.x1d{left:392.393867pt;}
.x7{left:454.207600pt;}
.xe{left:486.025200pt;}
.x8{left:486.911600pt;}
.x19{left:533.252533pt;}
.x18{left:536.742241pt;}
.x1e{left:550.703067pt;}
.x17{left:558.518133pt;}
.x1f{left:586.975200pt;}
.x9{left:646.513733pt;}
.xb{left:653.318000pt;}
.xf{left:685.136667pt;}
.xa{left:686.022000pt;}
.x1c{left:727.901600pt;}
.x1b{left:731.391307pt;}
.x20{left:745.360000pt;}
.x1a{left:753.167200pt;}
.x21{left:781.632133pt;}
.x22{left:843.199333pt;}
.x23{left:879.672933pt;}
.x26{left:928.076000pt;}
.x2{left:932.466667pt;}
.x24{left:939.581333pt;}
.x25{left:949.413333pt;}
}
